Subject: Re: bug#53708: [PATCH] Fix Elixir substitution error

From: Ludovic Courtès <[email-masked]>
Date: Mon, 14 Feb 2022 15:51:15 +0100

Hi,

Cees de Groot <[email-masked]> skribis:

>>>From d9860a374c5b6e5b992439a232e6897bfde1e334 Mon Sep 17 00:00:00 2001
> From: Cees de Groot <[email-masked]>
> Date: Tue, 1 Feb 2022 14:12:17 -0500
> Subject: [PATCH] Fix regex for ERTS_BIN substitution in Elixir
>
> Something must have gone wrong during testing of the ELixir 1.13.2 patch I submitted last week. Apart from #53707, I also found out that the whole substitution regex did not work. This works better - it is still more brittle than I like, but apparently `substitute*`
> does not work with fully anchored regexes.

I adjusted the commit log and applied it.

Thanks!

Ludo’.